[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.OnClick

OnClick - event handler for selection of this menu item

## Declaration

Source position: menus.pp line 293

`published property TMenuItem.OnClick: TNotifyEvent read FOnClick write FOnClick stored IsOnClickStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.